#### Previous topic

scipy.spatial.distance.canberra

#### Next topic

scipy.spatial.distance.cityblock

# scipy.spatial.distance.chebyshev

`scipy.spatial.distance.``chebyshev`(u, v)

  Computes the Chebyshev distance.

  Computes the Chebyshev distance between two 1-D arrays u and v, which is defined as

  \[\max_i {|u_i-v_i|}.\]

  Parameters:

  u : (N,) array_like

  > Input vector.

  v : (N,) array_like

  > Input vector.

  Returns:

  chebyshev : double

  > The Chebyshev distance between vectors u and v.